# -*- coding: utf-8 -*-
# Resource object code (Python 3)
# Created by: The Resource Compiler for PyQt5
# WARNING: Any manual changes made to this file will be lost when rcc is run again.

from PyQt5 import QtCore

qt_resource_data = b""

qt_resource_name = b""

qt_resource_struct = b""


def qInitResources():
    QtCore.qRegisterResourceData(0x03, qt_resource_struct, qt_resource_name, qt_resource_data)


def qCleanupResources():
    QtCore.qUnregisterResourceData(0x03, qt_resource_struct, qt_resource_name, qt_resource_data)


qInitResources()
